HEXAGON_VERSION = "v68"
HEXAGON_VERSION:qcs9100 = "v73"
HEXAGON_VERSION:qcs8300 = "v75"
HEXAGON_DIR = "hexagon-${HEXAGON_VERSION}"
QNPSDK_SRC_VER="2.31.0.250130"
QNPSDK_SRC_SHID="de2e2f4faf6edea9fba06e6a9041dad3623cfb9d18f73821da10fcc50a6c4f14"
